{
	"dependencies": {
		"metal": "^2.13.2",
		"metal-component": "^2.13.2",
		"metal-dom": "^2.13.2",
		"metal-events": "^2.13.2",
		"metal-incremental-dom": "^2.13.2",
		"metal-jsx": "^2.13.2",
		"metal-state": "^2.13.2"
	},
	"devDependencies": {
		"babel-cli": "6.26.0",
		"babel-preset-es2015": "6.24.1",
		"babel-preset-liferay-project": "1.6.1",
		"babel-preset-metal-jsx": "0.1.1",
		"babel-preset-metal": "4.0.0",
		"liferay-npm-bundler": "1.6.1",
		"liferay-npm-bundler-preset-standard": "1.6.1"
	},
	"main": "js/index.js",
	"name": "prueba",
	"scripts": {
		"build": "babel --source-maps -d build/resources/main/META-INF/resources src/main/resources/META-INF/resources && liferay-npm-bundler"
	},
	"version": "1.0.0"
}
